octave package

Xiangfu Liu xiangfu at sharism.cc
Wed Mar 28 08:06:32 EDT 2012


On 03/28/2012 06:43 PM, David Kuehling wrote:
> I didn't even know the curl dependency.  Guess I didn't have curl in my
> openwrt toolchain so it wasn't used / didn't break.  Forcing octave
> ./configure to disable curl usage might help.
>

Hi David

Fixed in this commit:
   http://projects.qi-hardware.com/index.php/p/openwrt-packages/source/commit/9c9945c035a39f9b164ce5c79dc68fcf463cd8d1/

> Ok, let's see how that works out.  In case plplot-qt still fails, we
> should disable that, so we get an octave version that can plots via
> plplot-svgalib.

The plplot-qt have mark as modular so it should not break the build.
let's wait next build, see what happen:
  http://fidelio.qi-hardware.com/~xiangfu/building/Nanonote/Ben/openwrt-xburst.full_system-20120328-1247/

>
> Hopefully release can wait for all these fixes plus some testing?
>

I will test that those.

Thanks
Xiangfu




More information about the discussion mailing list


interactive